Vector-Based Software

OS OS

Category Category

License License

Translations Translations

Programming Language Programming Language

Status Status

User Interface User Interface

Freshness Freshness

Vector-Based Software

  • 2018 Network Intelligence Planning Guide 2018 Network Intelligence Planning Guide Icon
    2018 Network Intelligence Planning Guide Icon

    Get insights on net neutrality, cloud readiness, security and WAN transformation.

    Networking is becoming cloudier, hybrid and more Internet-centric. IT managers now own user experience, whether they own the networks or not. Get our latest ebook to learn how network intelligence will help you adapt to a quickly changing Internet-centric environment.
    Are you involved with your company's network performance/operations team?
    Get Ebook
  • Trial SolarWinds Backup and you could receive a free Amazon Echo Dot Trial SolarWinds Backup and you could receive a free Amazon Echo Dot Icon
    SolarWinds Backup provides lightning-quick recovery that can restore business continuity after a disaster. For a limited time only, when you try SolarWinds Backup and store at least 100GB of selected data, you have the chance to receive a free Amazon Echo Dot.
  • LDPatternCreator Icon

    LDPatternCreator

    Create and edit patterned parts quick and easy.

    The LDPatternCreator is the vector based development tool for textured LDraw™ parts. Please uninstall older versions of this software before installing a new version. Your configuration won't be deleted if you have already a version greater than 1.3.1 installed on your machine. Minimum System Requirements: - Operating System: Windows Vista, Windows 7/8/10 - CPU: Intel Pentium 4, AMD Athlon 64 or newer.. - RAM: 500 MB - Video-Memory: 256 MB - Free Disk Space: 5 MB - .NET-Framework (Version >= 2.0) Recommended Requirements: - Operating System: Windows 7 or 10 - CPU: Multicore-Processor e.g. Intel Core 2 Duo or AMD Athlon II (>=2,0Ghz) - RAM: >1.500 MB - Video-Memory: 256 MB - Free Disk Space: 100 MB - .NET-Framework (Version >= 2.0 until 1.4.7 / 4.0 for >1.5.0) Note to users of versions lesser than 1.5.7: You’ll need administrator privileges to install the software. -- Developed in Germany by Nils Schmidt - nilsschmidt1337

  • Previous
  • You're on page 1
  • Next

Get latest updates about Open Source Projects, Conferences and News.

No, Thank you